/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
@font-face {
	font-family: 'RalewayBold';
	src: url('fonts/Raleway-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	src: url('fonts/Raleway-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBold';
	src: url('fonts/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBoldItalic';
	src: url('fonts/Raleway-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayItalic';
	src: url('fonts/Raleway-Italic.ttf') format('truetype');
}

a {
	color: #FD0000;
}

a:hover {
	color: #FFFF00;
}

.sm_icons {
	display:inline-block;
	text-align:center;
	height:45px;
	width:45px;
	background-color:#aaaaaa;
	border:none;
	border-radius:22px;
	margin-right:5px;
	cursor:pointer
}

.sm_icons:hover {
	background-color:#ffffff;
}

footer.footer .social-icon{text-align: right; padding: 28px 0 0 0;}
footer.footer .social-icon ul{margin: 0; padding: 0; }
footer.footer .social-icon ul li{margin: 0; padding: 0 0 0 10px; list-style: none; display: inline-block; vertical-align: top;}
footer.footer .social-icon ul li a{height: 45px; width: 45px; background: #a6a6a6; display: block; border-radius: 50%; line-height: 45px; text-align: center; color: #000; font-size: 12px; -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; -ms-transition: all 0.25s linear; -o-transition: all 0.25s linear; transition: all 0.25s linear; }
footer.footer .social-icon ul li a:hover{background: #ffffff; }


.btnStandard {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:30px;
	border-radius:15px;
	background-color:#990000;
	font-family:Raleway;
	font-size:16px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandard:hover { 
	background-color:#DF0000;
}

.btnStandardDisabled {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:30px;
	border-radius:15px;
	border: none;
	background-color:#444444;
	font-family:Raleway;
	font-size:16px;
	color:#dddddd;
	cursor:default;
}

.btnSmall {
	display:inline-block;
	margin-top:5px;
	margin-left:0px;
	width:100px;
	height:25px;
	line-height:20px;
	border-radius:12px;
	background-color:#990000;
	font-family:Raleway;
	font-size:13px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnSmall:hover { 
	background-color:#DF0000;
}

.contentBox {
	display:inline-block;
	width:620px;
	height:300px;
	margin-top:80px;
	background-color:#eeeeee;
	border-radius:30px
}

h1, .h1 {
  font-size: 20px;
  color:#ffff00;
}

.hrefTestimonials {
	color:#990000;
}
.hrefTestimonials:hover {
	color: #FD0000;
}
